body
{
	background: #7080a0;
	margin-left: 5%;
	margin-right: 5%;
	font-family: sans-serif;
}

.content
{
	background: white;
	border-style: solid;
	border-width: thick;
	border-color: #436990;
	padding: 1em;
}

h1, h2, h3
{
	font-family: "Trebuchet MS", Trebuchet, Verdana, Sans-Serif;
}

h1
{
	margin-top: 0;
	color: #a03030;
}

h2
{
}

h3 + ul
{
	margin-top: -1ex;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

ul
{
	margin-left: 0; /* IE */
	margin-bottom: 1ex;
	padding-left: 0;
}

li
{
	margin-left: 1em;
	margin-bottom: 0.25em;
	padding-left: 0em;
	padding-bottom: 0.15em;
}

p.contactemail
{
	font-size: 125%;
}

.photo
{
	float: right;
	margin-left: 2em;
	border: solid;
	border-width: 1px;
	border-color: #888;
	padding: 0;
}

img.floatright
{
	float: right;
	margin-left: 2em;
	border: none;
}

br.floatright
{
	clear: right;
}
